/** media query **/
@media (min-width: 1366px) and (max-width: 1400px){
.footer-border:first-child {
    padding-left: 15px;
}
.footer-border {
    padding-left: 15px;
}
.experience-grid {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 15px;
}
.custom-inner-page .hero-section {
	background-position: top !important;
	}
}


@media (min-width: 1200px) and (max-width: 1366px){
.footer-border:first-child {
    padding-left: 15px;
}
.footer-border {
    padding-left: 15px;
}
.experience-grid {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 15px;
}
.custom-inner-page .hero-section {
	background-position: top !important;
	}
}

@media (min-width: 1024px) and (max-width: 1200px){
.footer-border:first-child {
    padding-left: 15px;
}
.experience-grid {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 15px;
}
.footer-border {
    padding-left: 15px;
}
.custom-inner-page .hero-section {
	background-position: top !important;
	height: 60vh;
	}
}

@media (min-width: 1024px) and (max-width: 1100px){
.footer-border:first-child {
    padding-left: 15px;
}
.footer-border {
    padding-left: 15px;
}
.experience-grid {
   grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
        gap: 10px;
}
.custom-inner-page .hero-section {
	background-position: top !important;
	height: 50vh;
	}
}

@media (min-width: 993px) and (max-width: 1024px){
.footer-border:first-child {
    padding-left: 15px;
}
.footer-border {
    padding-left: 15px;
}
.custom-inner-page .intro-section .container {
    max-width: 95%;
}
.experience-grid {
   grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
        gap: 10px;
}
}

@media (min-width: 767px) and (max-width: 993px){
.footer-border:first-child {
    padding-left: 15px;
}
.custom-inner-page .intro-section .container {
    max-width: 95%;
}
.footer-border {
    border-right: transparent;
    padding-left: 15px;
}
	
.custom-inner-page .hero-section {
	background-position: 65% 41% !important;
	}	
	
 .hero-section {
    min-height: auto;
}
.cta-text {
    max-width: 90%;
    width: 90%;
}
.call-wrap h5 br {
    display: none;
}
.banner-text h1 {
    font-size: 44px;
}
.call-wrap figure img {
    height: 300px;
    object-fit: cover;
}
.top-right {
		display: none;
	}
section.banner-sec {
    padding: 300px 0px;
}
.banner-text h1 br {
    display: none;
}
.section-title {
    font-size: 30px;
}
.top-left ul li:last-child {
    display: none;
}
section.hero-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000036;
}
.gallery-grid {
    grid-template-columns: repeat(3, 1fr);
}
.gallery-grid a {
    height: auto;
}
.custom-inner-page .hero-section {
	background-position: top !important;
	height: 50vh;
	}
}

@media(max-width: 1366px){
.custom-inner-page .grid-container {
    margin: 0px 15px;
}
}

@media(max-width: 993px){
.navbar-toggler {
    background-color: #e3b573;
    border: 1px solid #e6b774;
}
.navbar-toggler {
    border: none;
    box-shadow: none;
    padding: 0;
}

/* Default bootstrap SVG remove */
.navbar-toggler-icon {
    background-image: none !important;
    width: 28px;
    height: 20px;
    position: relative;
    display: inline-block;
}

/* MIDDLE LINE */
.navbar-toggler-icon {
    background-color: #fff;
    height: 2px;
    top: 50%;
    transform: translateY(-50%);
}

/* TOP + BOTTOM */
.navbar-toggler-icon::before,
.navbar-toggler-icon::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
}

.navbar-toggler-icon::before {
    top: -6px;
}

.navbar-toggler-icon::after {
    bottom: -6px;
}	
button.navbar-toggler {
    padding: 8px;
}

button.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
.navbar-collapse {
    position: absolute;
    top: 100%;
    background: #e3b573;
    width: 100%;
    left: 0;
}

.top-header .navbar-nav li a {
    padding: 15px 10px !important;
}

.top-header .navbar-nav li {
    border-bottom: 1px solid #ffffff99;
}

.top-header .navbar-nav li:last-child {
    border: transparent;
}


}


@media(max-width: 767px){
section.banner-sec .carousel-caption {
    width: 95%;
}
.clip-left {
    clip-path: none;
}
.clip-right {
    clip-path: none;
}
.custom-inner-page .intro-section .container {
    max-width: 95%;
}
.custom-inner-page .hero-section {
    height: 47vh;
}
.custom-inner-page .hero-section {
	/* background-position: 67% 35% !important; */
	background-position: top !important;
	}
section.banner-sec {
    padding: 270px 0px;
}
.copy-right p {
    text-align: center;
}
.footer-border {
    border: transparent;
}
.footer-border:first-child {
    padding-left: 15px;
}
.footer-border {
    padding-left: 15px;
}
.call-wrap h5 br {
    display: none;
}
.call-wrap figure img {
    border-radius: 0px;
    height: 300px;
	object-fit: cover;
}
.emotional-story-section {
    min-height: fit-content;
}
.call-wrap h5 {
    font-size: 28px;
    line-height: 45px;
    margin-bottom: 30px;
}
.cta-text {
    max-width: 100%;
    width: 100%;
}
.story-overlay {
    min-height: 100%;
}
.story-overlay h2 {
    font-size: 30px;
}
section.our-philosophy {
    padding: 50px 0px;
}
.about-text {
    margin-top: 50px;
}
h2.section-title {
    margin-bottom: 20px;
}
.banner-text {
    margin-top: 70px;
}
.top-right {
    display: none;
}
.top-left ul li:last-child {
    display: none;
}
.top-header {
    position: absolute;
    background: #00000000;
}
.logo img {
    width: 120px;
}
section.hero-section {
   padding: 100px 0px;
}
.banner-text h1 {
    font-size: 36px;
    line-height: 50px;
}
.banner-text h1 br {
 display: none;
}
.hero-section {
    min-height: 100% ;
}
section.hero-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000036;
}
.section-title{
    font-size: 30px;
    text-align: center !important;
}
section.about-sec .section-wrap figure.border-img {
    text-align: center;
}
.about-text p {
    text-align: center;
}
.shape-left {
    display: none;
}

.shape-right {
    display: none;
}
.gallery-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 6px;
}
.gallery-grid a {
    height: auto;
}
section {
    padding: 50px 0px;
}
.wedding-img-left {
    border-bottom-left-radius: 0px;
}
.wedding-img-right {
    border-bottom-right-radius: 0px;
    margin-top: 15px;
}
.footer-logo {
    text-align: center;
}
.footer-overlay {
    padding: 50px 0px 0px;
}
.footer-heading {
    margin-bottom: 15px;
    margin-top: 25px;
    text-align: left;
    font-size: 18px;
    font-weight: 500;
}
footer p {
    text-align: left;
}
.footer-social {
    text-align: left;
}
.about-text-img {
    text-align: center;
}
.navbar-brand img {
    width: 136px;
}
.btn-outline {
    padding: 14px 15px;
}
.button-banner {
    flex-wrap: wrap;
}
}

@media(max-width: 575px){
 .banner-text p {
    font-size: 16px;
}
    .custom-inner-page .grid-container {
        grid-template-columns: repeat(1, 1fr);
    }
    .banner-text h1 {
        font-size: 28px;
    }
}

@media(max-width: 380px){
 .button-banner a.btn-outline {
    width: 100%;
}

   .banner-text h1 {
        font-size: 24px;
        line-height: 40px;
    }
}

@media(max-width: 360px){

}



